[data-novi-id="12"]{
  color: rgb(191, 208, 255);
  font-weight: 700;
}
[data-novi-id="0"] { font-size: 53px; }
[data-novi-id="2"] { font-size: 54px; }
[data-novi-id="6"] { font-weight: 700; }
[data-novi-id="5"] { font-weight: 300; }
[data-novi-id="4"] { font-weight: 300; }
[data-novi-id="3"] { font-weight: 700; }
[data-novi-id="7"] { font-weight: 300; }
[data-novi-id="11"] { font-weight: 300; }
[data-novi-id="10"] { font-weight: 300; }
[data-novi-id="9"] { font-weight: 700; }
[data-novi-id="8"] { font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; }
